#hero {
        background: url(/assets/resources/whistle-packing.jpg);
        background-size: cover;
        background-position: center center;
        height: 35rem;
        display: flex;
        align-items: center;
}

#hero::before {
	content: '';
	z-index: 1;
	display: block;
	position: absolute;
	width: 100%;
	height: 35rem;
	background: linear-gradient(180deg, var(--accent) 1%, rgba(241, 175, 17, 0.80) 25%);;
}

.tri-split {
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    align-items: stretch;
}

.tri-split > div {
    width: 33%;
    border: var(--accent) solid 5px;
    padding: 0.5rem;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.tri-split h2 {
    font-size: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 2em;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.tri-split a, .tri-split p:has(a) {
    margin-top: auto !important;
}

.tri-split p, .tri-split a {
    padding: 0.5rem;
    margin: 0;
}

#hero * {
        position: relative;
        z-index: 2;
}

@media only screen and (max-width: 992px) {
        #hero h1 {
                font-size: 3.5rem;
        }

        .tri-split {
            flex-direction: column;
        }

        .tri-split > div {
            width: 100%;
        }

        .tri-split h2 {
            height: fit-content;
        }
}

@media only screen and (max-width: 768px) {
    #hero {
        height: 25rem;
    }


    #hero::before {
        height: 25rem;
    }
}

@media only screen and (max-width: 650px) {
  .tri-split h2 {
    font-size: 2rem;
  }
}

